/* SECCION ESTADISTICAS */

#stats{
    background:var(--azul);
    padding:60px 20px;
}

.stats-container{
    max-width:1200px;
    margin:auto;

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:40px;

    text-align:center;
    color:var(--blanco);
}

.stat-item h3{
    font-size:2.5rem;
    font-weight:700;

    color:var(--amarillo);
}

.stat-item p{
    margin-top:10px;
    font-size:1rem;
    letter-spacing:1px;
}
@media (max-width:768px){

.stats-container{
    grid-template-columns:repeat(2,1fr);
    gap:30px;
}

.stat-item h3{
    font-size:2rem;
}

}